=== debian/control ===
Source: node-ap
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-tap
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/substack/node-ap
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ap.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ap.git
Testsuite: autopkgtest

Package: node-ap
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Like Function.bind without setting "this"
 This Node.js module exposes bind, apply, partial equivalents
 that do not require setting scope, and preserve "this".
 .
 Node.js is an event-based server-side JavaScript engine.
