=== debian/tests/control ===
Tests: require
Depends: node-ap

Test-Command: tap test
Depends: @, @builddeps@
